/* Theme Name:   UBTheme Child
 Theme URI:    https://unabashedgeek.com
 Description:  Unabashed Geek (For Sale) Theme
 Author:       David Powell
 Author URI:   https://unabashedgeek.com
 Template:     ubtheme4
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         
 Text Domain:  ub4 */
/* primary 600 */
/* primary 50 */
/* primary 300 */
/* primary 100 */
/* analagous-1 100 */
/* unabashed original
$ubg-light2: #D88C09;			older posts
$ubg-dark1: #59220E;			Header bkg
$ubg-body-bg: #f9e7d1; 			overall body background
$ubg-extract-bg: #f6daaa; 		home post list bkg
$ubg-sidebar-bg: #f8c88c; 	 	sidebar
$ubg-light1: #FFC055;			wording on header
$ubg-attn: #C21F10;
$ubg-Geek-medium: #D68950; */
.comments-form,
.jetpack-sharing-buttons,
.widget-area aside,
.entry-footer,
.footer-widgets-grid aside {
  background: #c5dfff; }

.header-background {
  background: #628aef; }

.photobanner {
  border-top: 7px solid #e7f3ff;
  border-bottom: 7px solid #e7f3ff; }

.ub-aside,
.format-aside .archive-content .ub-excerpt {
  background-color: #c5dfff;
  color: #59488A;
  border: 4px solid #628aef; }

.home-pager a {
  background: #c5dfff;
  color: #628aef;
  border: 3px solid #628aef; }

#post-grid article,
.one-article-post {
  background: #82b8ff;
  border: 10px solid #82b8ff; }

.ubnavbar {
  background-color: #628aef;
  color: #a9efff; }

.ubnavbar a {
  color: #a9efff; }

.ub-aside a {
  color: #000001; }

body {
  background: #e7f3ff; }

#post-grid a {
  color: #001ded; }

